Bug 313021 - I get a 'GLib-GObject-CRITICAL' in messages every time gdm starts
I get a 'GLib-GObject-CRITICAL' in messages every time gdm starts
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
i386 Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-30 08:22 EDT by Espen Stefansen
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-01 15:38:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Espen Stefansen 2007-09-30 08:22:23 EDT
Description of problem:
When gdm starts, i get the following in /var/log/messages:
gdmgreeter[3034]: GLib-GObject-CRITICAL: g_object_unref: assertion `G_IS_OBJECT
(object)' failed

Version-Release number of selected component (if applicable):
gdm-2.20.0-8.fc8

How reproducible:
Every time

Steps to Reproduce:
1. Boot up
2. GDM starts
Comment 1 Matthias Clasen 2007-10-01 15:38:28 EDT
Fixed in 2.20.0-11.fc8

Note You need to log in before you can comment on or make changes to this bug.